## libreturn-type-perl 0.005

=== debian/changelog ===
libreturn-type-perl (0.005-1.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Tue, 29 Dec 2020 03:08:56 +0100

libreturn-type-perl (0.005-1) unstable; urgency=low

  * Initial packaging release.
    Closes: bug#779091.

 -- Jonas Smedegaard <dr@jones.dk>  Tue, 24 Feb 2015 14:27:24 +0100
