=== debian/control ===
Source: libreturn-type-perl
Section: perl
Priority: optional
Build-Depends: cdbs,
 devscripts,
 perl,
 debhelper,
 dh-buildinfo,
 libtype-tiny-perl,
 libscalar-list-utils-perl (>= 1:1.40),
 libtest-fatal-perl,
 perl (>= 5.13.4) | libtest-simple-perl (>= 0.96)
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Jonas Smedegaard <dr@jones.dk>
Standards-Version: 3.9.6
Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libreturn-type-perl
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libreturn-type-perl.git
Homepage: https://metacpan.org/release/Return-Type

Package: libreturn-type-perl
Architecture: all
Depends: ${cdbs:Depends},
 ${misc:Depends},
 ${perl:Depends}
Suggests: ${cdbs:Suggests}
Description: specify a return type for a function (optionally with coercion)
 Return::Type allows you to specify a return type for your subs. Type
 constraints from any Type::Tiny, MooseX::Types or MouseX::Types type
 library are supported.
